@echo off
echo Aliens vs. Predator DooM will back up your original 
echo DOOM.EXE file to AVP_BACK.EXE before setting up for 
echo a Multi-Player Game. DOOM.EXE will be restored upon
echo the exiting of the Multi-Player Game.
echo.
pause
copy doom.exe avp_back.exe
copy avp_doom.exe doom.exe
dm.exe -file avp_doom.wad
copy avp_back.exe doom.exe